* {
    margin: 0;
    padding: 0;
    outline: 0;
}

*:focus {
    outline: none;
}


body {
    position: relative;
    font-family: 'Open Sans', sans-serif; /* Default font-family */
    font-size: 16px; /* Default font-size */
    line-height: 1.6;
    background-color: #fff; /* Body background color */
    color:#262424; /* Body text color */
    overflow-x: hidden;
}

ul {
    margin-left: 2em;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif; /* Default font-family for heading */
    color:#020202;  /* Default heading color */
    font-weight: 700;
    line-height: 1.2;
}

/* anchor(link) css */
a {
    color:#2ec5ff; /* anchor(link) color */
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover {
    color:#fff; /* anchor(link) hover color */
    text-decoration: underline;
}

a:focus,
a:active,
a:visited {
    text-decoration: none;
    color:#3f7f8d; /* anchor(link) focus, active, visited color */
    outline: none;
}

textarea:focus,
input:focus {
    outline: none;
}


.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.container {
    height: 100%;
}

.projects .row {
    position: relative;
    height: 100%;
}

header {
    background-color: #fff;
    padding: 30px 0;
}

.header-call-link {
    text-align: right;
}

.header-call-link span {
    font-weight: 700;
    color: #cb0606;
    font-size: 18px;
    display: inline-block;
    padding-top: 15px;
}

.header-call-link span i {
    font-size: 24px;
    vertical-align: baseline;
    margin-right: 5px;
}

.header-call-link span:first-child {
    margin-right: 30px;
}

.header-call-link span:first-child i {
    vertical-align: text-bottom;
}

html {
    min-height: 100%;
}

.img-responsive {
    display: inline-block;
}

/* Home section background image, also povides background image to slideshow-bg and video background when js is disabled */

.intro-bg {
    background: #f9f9f9 url(../img/intro-bg.jpg) no-repeat center / cover;
}

.intro-wrap {
    padding: 0 !important;
    margin-top: -20px;
    margin-bottom: -40px;
}

.intro-title {
    padding: 150px 0px;
}

.intro-title h1 {
    font-size: 48px;
    margin: 0;
    color: #fff;
}

.intro-title h1 span {
    background: #000;
    padding: 0 10px;
    display: inline-block;
}

.intro-title h1 span:first-child {
    padding: 0 19px;
    margin-bottom: 8px;
}


.img-wrap-1 {
    width: 42%;
    margin: 0 auto;
    padding-top: 5px;
    text-align: center;
}

.side-bar-hl {
    background-color: #d1d1d1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    z-index: 99;
}

.side-bar-hl h3 {
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 900;
    margin-bottom: 0;
    margin-top: 10px;
}


.content-sg p span {
    background-color: #ff0000;
    padding: 0 5px;
}

.project-wrapper {
    overflow: hidden;
    position: relative;
    z-index: auto;
   vertical-align: middle;
    padding: 25px 0;
}

.content-wrap {
    padding: 50px;
    margin-top: -80px;
    background: #fff;
}

.content-title h2 {
    font-size: 38px;
    font-weight: 400;
    margin: 0 0 40px;
}

.content-wrap h3 {
    font-size: 24px;
    margin-top: 0;
}

.content-wrap p {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 30px;
}

.content-box p {
    font-size: 21px;
}

.carousel-wrap {
    padding: 40px 50px;
    margin-bottom: -20px;
    background: #f4f4f4;
}

.owl-carousel {
    overflow: hidden;
}

.owl-theme .owl-controls {
    margin-top: -90px;
    margin-bottom: 21px;
}

.owl-theme .owl-controls .owl-page.active span {
    background-color: #2c58a4;
}

.owl-theme .owl-controls .owl-page span {
    background-color: #3f7f8d;
    margin: 5px;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    margin: 0;
    padding: 10px;
    font-size: 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #262424;
    filter: Alpha(Opacity=100);
    opacity: 1;
    width: auto;
    height: auto;
}

.grabbing { 
    cursor:url(../img/grabbing.png) 8 8, move;
}

.owl-item.loading{
    background: url(../img/AjaxLoader.gif) no-repeat center center;
}

.owl-theme .owl-controls .owl-page {
    z-index: 999;
    position: relative;
}

.owl-prev {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.owl-next {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.sp3 .signup-form {
    margin-bottom: 12px;
}

.sp3 .signup-form label {
    font-size: 16px;
    font-weight: 400;
    color: #262424;
    margin-left: 10px;
    margin-bottom: 2px;
}

.contact-wrapper {
    overflow: hidden;
    padding: 25px 0 0;   
}

/* Contact input css */
.contact-group {
    position: relative;
    border: 1px solid #fff;
    padding: 0 15px;
    margin-bottom: 15px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    background-color: #fff; 
}

.contact-group input[type="text"],
.contact-group input[type="email"],
.contact-group input[type="url"],
.contact-group textarea,
.contact-group select {
    width: 94%;
    padding: 6px 0;
    border: none;
    color: #333; /* input and textarea color */
    background-color: #fff; /* input and textarea background-color */
    display: inline-block;
}

.contact-group select {
    width: 100%;
}

.contact-group textarea {
    margin-left: 0;
    height:125px;
    resize: none;
}
 
/* Contact input icon css */
.contact-wrapper i {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -14px;
    text-align: center;
    font-size: 16px;
    padding: 5px;
}

/* Contact button wrapper css */
.contact-btn {
    position: relative;
    width: 100%;
    font-size: 16px;
    background-color: #cb0606;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    font-weight: 400;
    width: 100px;
    margin-top: 25px;
    cursor: pointer; 
}

/* Contact button icon css */
.contact-btn i {
     color: #fff; /* Contact button icon color */
    left:50%;
    margin-left: -70px;
    font-size: 18px;
    margin-top: -15px;
    z-index: 9;  
}

/* Contact button css */
#send {
    border: none;
    margin-left: 0;
    padding: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff; /* Contact button color */
    background-color: transparent; /* Contact button background-color */
    width:100%;
    position: relative;
    z-index: 99;

}

/* Contact button hover css */

.contact-btn:hover {
    background-color: #6fa66a;    
}

.contact-form .success, .contact-form .process {
    background-color: #50a60d;
    padding: 10px;
    margin-bottom: 15px;
    border: none;
    font-weight: bold;
    color: #fff;
    border-left: 3px solid #b9dc75;
}

.contact-form .error {
    background-color: #e01f1f;
    padding: 10px;
    margin-bottom: 15px;
    border: none;
    font-weight: bold;
    color: #fff;
    border-left: 3px solid #ff6868;
}

.ty-bg {
    background: #fff url(../img/ty-bg.jpg) no-repeat center / cover;
}

.ty-wrap {
    padding: 0 !important;
}

.ty-title {
    padding: 250px 0px;
}

.ty-title h1 ,
.adp-title h1 {
    font-size: 42px;
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #262424;
}

.ty-title h3 {
    font-size: 26px;
    font-weight: 400;
    margin: 0;
}

.adp-bg {
    background: #fff;
}

.adp-wrap {
    padding: 40px 0 !important;
    font-size: 20px;
}

.adp-title {
    padding: 0 0 20px;
}

.adp-title h1 {
    font-size: 38px;
}

.adp-wrap h3 {
    margin-bottom: 22px;
}

.adp-wrap p,
.adp-wrap ul {
    margin-bottom: 30px;
}

.adp-wrap ul {
    margin-left: 20px;
}



footer {
    padding: 70px 0 50px;
    background: #000000;
}

footer p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 0;
}

footer a {
    color: #fff !important;
}
.fixed-el {
    position: fixed;
    bottom: 5px;
    left: 10px;
    z-index: 9999;
}
.fixed-el .ph-1 {
    background-color: #5bc0de;
    font-family: helvetica;
}
.fixed-el .ph-2 {
    background-color: #5db85c;
    font-family: helvetica;
}
.fixed-el a {
    display: inline-block;
    padding: 10px 5px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
    background-color: #333;
    border-radius: 5px;
}
@media only screen and (max-width: 495px){
    .fixed-el a {
        font-size: 12px;
        padding: 5px 5px;
        margin-bottom: 6px;
    }
}